[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050903 changes



New package kexec-tools
	The kexec/kdump userspace component.


Removed package GFS-kernel

Removed package cman-kernel

Removed package dlm-kernel

Removed package gnbd-kernel

Removed package gulm

Removed package magma

Removed package ccs

Removed package gnbd

Removed package fence

Removed package cman

Removed package dlm

Removed package iddev

Removed package magma-plugins

Removed package rgmanager

Removed package GFS

Removed package rgmanager

Updated Packages:

cups-1:1.1.23-17
----------------
* Fri Sep 02 2005 Tim Waugh <twaugh redhat com> 1:1.1.23-17
- Fixed CAN-2005-2097 (bug #164510).

gnuplot-4.0.0-8
---------------
* Fri Sep 02 2005 Phil Knirsch <pknirsch redhat com> 4.0.0-8
- Fixed missing Requires: emacs for the gnuplot-emacs package
- Added a gnuplot-init.el file for startup (#151122)

guile-5:1.6.7-4
---------------
* Fri Sep 02 2005 Phil Knirsch <pknirsch redhat com> 5:1.6.7-4
- Fix dynamic linking on 64bit archs (#159971)

hwdata-0.166-1
--------------
* Fri Sep 02 2005 Bill Nottingham <notting redhat com> - 0.166-1
- add videoaliases file
- remove CardMonitorCombos, as nothing uses it

kernel-2.6.13-1.1532_FC5
------------------------
* Fri Sep 02 2005 Dave Jones <davej redhat com>
- 2.6.13-git3.
  (For real this time, the last two builds didn't really rebase).
  - Tux & Xen currently disabled.
  - ipw2100/ipw2200 drivers are now upstream.

openmotif-2.2.3-11
------------------
* Fri Sep 02 2005 Thomas Woerner <twoerner redhat com> 2.2.3-11
- fixed mrm initialization error in MrmOpenHierarchyPerDisplay (#167094)
  Thanks to Arjan van de Ven for the patch.

* Mon Apr 04 2005 Thomas Woerner <twoerner redhat com> 2.2.3-10
- fixed possible libXpm overflows (#151642)

* Mon Feb 28 2005 Thomas Woerner <twoerner redhat com> 2.2.3-9
- Upstream Fix: Multiscreen mode
- Upstream Fix: Crash when restarting by a session manager (motifzone#1193)
- Upstream Fix: Crash when duplicating a window menu containing f.circle_up
  (motifzone#1202)
- fixed divide by zero error in ComputeVizCount() (#144420)
- Xpmcreate: define LONG64 on 64 bit architectures (#143689)

openoffice.org-1:1.9.127-1.2.0.fc5
----------------------------------
* Wed Aug 31 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.127-1
- bump to next version
- ooo#53956# thai dictionary
- remove unslightly warning from gnomeprint
- replace sablot with libxslt i.e. help application
- add workspace.impress57.patch for rh#167130#
- add plausible .ooo54040.savecrash.svtools.patch fix for rh#167178#
- drop integrated workspace.cmcfixes15.patch
- drop integrated workspace.cmcfixes16.patch
- split and upstream font additions
- add openoffice.org-1.9.127.gcc23691.slideshow.patch boost workaround

perl-Compress-Zlib-1.37-1.fc5
-----------------------------
* Fri Sep 02 2005 Steven Pritchard <steve kspei com> 1.37-1
- Update to 1.37 (#167471)

rhythmbox-0.9.0.cvs20050902-1
-----------------------------
* Fri Sep 02 2005 Colin Walters <walters redhat com> 
- Add configure flags --with-bonobo --with-dbus
- BR nautilus-cd-burner-devel
- New upstream CVS snapshot for testing
- Drop IDL file and ui .xml
- Add dbus service file
- Drop upstreamed rhythmbox-bluecurve.tar.gz
- Drop upstreamed rhythmbox-0.8.8-cell-renderer.patch

tog-pegasus-1:2.4.1-4.FC5
-------------------------
* Fri Sep 02 2005 Jason Vas Dias <jvdias redhat com> - 2.4.1-4.FC5
- .spec file changes to prevent files remaining after rpm erase
x86info-1:1.15-1.13
-------------------
* Fri Sep 02 2005 Dave Jones <davej redhat com>
- Update to upstream 1.15

Broken deps for i386
----------------------------------------------------------
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0
	lvm2-cluster - 2.01.09-5.0.i386 requires libgulm.so.1.0



Broken deps for x86_64
----------------------------------------------------------
	lvm2-cluster - 2.01.09-5.0.x86_64 requires libgulm.so.1.0()(64bit)
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0



Broken deps for ppc64
----------------------------------------------------------
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	lvm2-cluster - 2.01.09-5.0.ppc64 requires libgulm.so.1.0()(64bit)
	firstboot - 1.3.45-1.noarch requires system-config-display
	evolution-data-server - 1.0.4-3.ppc64 requires libgnutls.so.11()(64bit)
	evolution-data-server - 1.0.4-3.ppc64 requires libsoup-2.2.so.7()(64bit)
	evolution-webcal - 1.0.10-1.ppc64 requires libsoup-2.2.so.7()(64bit)
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config









Broken deps for ppc
----------------------------------------------------------
	lvm2-cluster - 2.01.09-5.0.ppc requires libgulm.so.1.0



Broken deps for s390
----------------------------------------------------------
	initscripts - 8.12-3.s390 requires kernel >= 0:2.6.12
	lvm2 - 2.01.14-1.0.s390 requires kernel >= 0:2.6
	prelink - 0.3.5-2.s390 requires kernel >= 0:2.4.10




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]